Bug 752149

Summary: [abrt] gnome-shell-3.2.1-2.fc16: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Tomasz Sałaciński <tsalacinski>
Component: gnome-shellAssignee: Owen Taylor <otaylor>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: browning48ky, maxamillion, otaylor, samkraju, walters
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Unspecified   
Whiteboard: abrt_hash:c3de23f94b79fb613fd07a6633bf84c62bfed791
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-01-16 14:03:26 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: maps
none
File: dso_list
none
File: backtrace none

Description Tomasz Sałaciński 2011-11-08 11:48:38 EST
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
executable:     /usr/bin/gnome-shell
kernel:         3.1.0-7.fc16.i686
reason:         Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
time:           Tue Nov  8 16:09:30 2011
uid:            1000
username:       tommy

backtrace:      Text file, 112217 bytes
dso_list:       Text file, 21130 bytes
maps:           Text file, 53133 bytes

comment:
:I just opened the dash view(?? - moved mouse to the top left to see all open windows).
:
:I have desktop managed by Nautilus and gnome-tweak-tool installed (different icon theme and GTK theme).

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=3
:HOSTNAME=TommyPC
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=1f83f18852e3734f2d0f6f740000000b-1320704164.63143-470468849
:GNOME_KEYRING_CONTROL=/tmp/keyring-xmJcMf
:IMSETTINGS_MODULE=none
:USER=tommy
:USERNAME=tommy
:MAIL=/var/spool/mail/tommy
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/tommy/.local/bin:/home/tommy/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/tommy
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1242
:LANG=pl_PL.utf8
:GDM_LANG=pl_PL.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/tommy
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=tommy
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-FaYKsDgBDS,guid=ef1c8cf897a3fe809b0a8292000003b1
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/tommy
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-tommy-t7rg5h/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1249,unix/unix:/tmp/.ICE-unix/1249
:SSH_AUTH_SOCK=/tmp/keyring-xmJcMf/ssh
:GPG_AGENT_INFO=/tmp/keyring-xmJcMf/gpg:0:1
:DESKTOP_AUTOSTART_ID=1011a4e60b9d7e6f8413207041657254300000012490000

event_log:
:2011-11-08-16:11:14> Odpytywanie ustawień serwera
:2011-11-08-16:11:15  Przygotowywanie do wysłania archiwum
:2011-11-08-16:11:41  Uploading 15 megabytes
:2011-11-08-16:11:51  Uploading 9%
:2011-11-08-16:12:01  Uploading 16%
:2011-11-08-16:12:11  Uploading 23%
:2011-11-08-16:12:21  Uploading 30%
:2011-11-08-16:12:31  Uploading 37%
:2011-11-08-16:12:42  Uploading 46%
:2011-11-08-16:12:53  Uploading 54%
:2011-11-08-16:13:03  Uploading 61%
:2011-11-08-16:13:13  Uploading 68%
:2011-11-08-16:13:23  Uploading 76%
:2011-11-08-16:13:33  Uploading 83%
:2011-11-08-16:13:44  Uploading 91%
:2011-11-08-16:13:54  Uploading 98%
:2011-11-08-16:13:55  Upload successful
:2011-11-08-16:14:00  Retrace job started
:2011-11-08-16:14:11  Analyzing crash data
:2011-11-08-16:14:22  Initializing virtual root
:2011-11-08-16:14:33  Initializing virtual root
:2011-11-08-16:14:44  Initializing virtual root
:2011-11-08-16:14:55  Initializing virtual root
:2011-11-08-16:15:06  Initializing virtual root
:2011-11-08-16:15:17  Initializing virtual root
:2011-11-08-16:15:28  Initializing virtual root
:2011-11-08-16:15:39  Initializing virtual root
:2011-11-08-16:15:50  Initializing virtual root
:2011-11-08-16:16:01  Initializing virtual root
:2011-11-08-16:16:11  Initializing virtual root
:2011-11-08-16:16:22  Initializing virtual root
:2011-11-08-16:16:33  Initializing virtual root
:2011-11-08-16:16:44  Initializing virtual root
:2011-11-08-16:16:55  Initializing virtual root
:2011-11-08-16:17:06  Initializing virtual root
:2011-11-08-16:17:17  Initializing virtual root
:2011-11-08-16:17:28  Initializing virtual root
:2011-11-08-16:17:39  Initializing virtual root
:2011-11-08-16:17:50  Initializing virtual root
:2011-11-08-16:18:01  Initializing virtual root
:2011-11-08-16:18:12  Initializing virtual root
:2011-11-08-16:18:23  Initializing virtual root
:2011-11-08-16:18:33  Initializing virtual root
:2011-11-08-16:18:44  Generating backtrace
:2011-11-08-16:18:55  Retrace job finished successfully
:2011-11-08-17:45:31> Element 'xsession_errors' saved
:2011-11-08-17:45:31> GConf directory /apps/gnome-shell does not exist
:2011-11-08-17:45:31* (exited with 1)
:2011-11-08-17:45:34> Smolt profile successfully saved

smolt_data:
:
:
:Ogólne
:=================================
:UUID: 37a95378-eadd-4a0d-bf55-56c45c71136a
:System operacyjny: Fedora release 16 (Verne)
:Domyślny poziom uruchamiania: Unknown
:Język: pl_PL.utf8
:Platforma: i686
:BogoMIPS: 5066.84
:Producent procesora: GenuineIntel
:Model procesora: Intel(R) Core(TM)2 Duo CPU     E7200  @ 2.53GHz
:Stepping procesora: 6
:Rodzina procesora: 6
:Numer modelu procesora: 23
:Liczba procesorów: 2
:Prędkość procesora: 2534
:Pamięć systemu: 2013
:Przestrzeń wymiany systemu: 1906
:Producent: Gigabyte Technology Co., Ltd.
:System: G31M-ES2L 
:Konstrukcja płyty głównej: Desktop
:Jądro: 3.1.0-7.fc16.i686
:SELinux jest włączony: 1
:Polityka SELinuksa: targeted
:Wymuszanie SELinuksa: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Urządzenia
:=================================
:(32902:10168:5208:20481) pci, None, PCI/ISA, 82801GB/GR (ICH7 Family) LPC Interface Bridge
:(32902:10202:5208:20481) pci, i801_smbus, SERIAL, GA-8I945PG-RH Mainboard
:(32902:10176:5208:45058) pci, ata_piix, STORAGE, N10/ICH7 Family SATA IDE Controller
:(32902:10192:5208:20481) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:5208:20481) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(4354:2:4354:32868) pci, snd_emu10k1, MULTIMEDIA_AUDIO, SBLive! 5.1 Model SB0100
:(4354:28674:4354:32) pci, Emu10k1_gameport, INPUT, Gameport Joystick
:(6505:4195:5208:57344) pci, atl1c, ETHERNET, GA-G31M-ES2L Motherboard
:(32902:9294:5208:20480) pci, None, PCI/PCI, GA-EP45-DS5 Motherboard
:(4318:1026:0:0) pci, nouveau, VIDEO, G84 [GeForce 8600 GT]
:(32902:10185:5208:20484) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:5208:20484) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10688:5208:20480) pci, None, HOST/PCI, 82G33/G31/P35/P31 Express DRAM Controller
:(32902:10186:5208:20484) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:5208:20484) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:5208:20486) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(32902:10689:5208:20480) pci, pcieport, PCI/PCI, 82G33/G31/P35/P31 Express PCI Express Root Port
:
:
:Informacje o systemie plików
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 4805813 2516939 2468134 1220608 1040085 1040085
:/dev/sda3 /home ext4 4096 4096 114893344 18635802 12799540 29188096 29166871 29166871
:/dev/sdb1 WITHHELD fuseblk 4096 4096 7825403 1592540 1592540 6435696 6435573 6435573
:

var_log_messages:
:Nov  6 17:19:57 TommyPC gnome-session[1043]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x87f4df0 [gnome-shell 10c8965e4785b41132059638466766600000010430000])
:Nov  6 18:28:38 TommyPC kernel: [ 4176.230054] gnome-shell[1347]: segfault at 0 ip 4d8c7906 sp bf9ddd90 error 4 in libc-2.14.90.so[4d82f000+1a5000]
:Nov  6 18:28:39 TommyPC abrt[11397]: saved core dump of pid 1347 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-11-06-18:28:38-1347 (128147456 bytes)
:Nov  6 18:28:40 TommyPC gnome-session[1152]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Nov  6 18:28:49 TommyPC kernel: [ 4187.286896] gnome-shell[11404]: segfault at 0 ip 4d8c7906 sp bff44850 error 4 in libc-2.14.90.so[4d82f000+1a5000]
:Nov  6 18:28:49 TommyPC abrt[11450]: not dumping repeating crash in '/usr/bin/gnome-shell'
:Nov  6 18:28:49 TommyPC gnome-session[1152]: WARNING: App 'gnome-shell.desktop' respawning too quickly
:Nov  6 18:28:50 TommyPC gnome-session[1152]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Nov  6 18:28:59 TommyPC gnome-session[11483]: DEBUG(+): fill: *** Launching helper 'bash -c 'gnome-shell --help | grep -q gdm-mode && /usr/libexec/gnome-session-check-accelerated'' to know if session is runnable
:Nov  6 18:28:59 TommyPC gnome-session[11483]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Nov  6 18:28:59 TommyPC gnome-session[11483]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Nov  6 18:28:59 TommyPC gnome-session[11483]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Nov  6 18:28:59 TommyPC gnome-session[11483]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Nov  6 18:28:59 TommyPC gnome-session[11483]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Nov  6 18:28:59 TommyPC gnome-session[11483]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Nov  6 18:28:59 TommyPC gnome-session[11483]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Nov  6 18:29:03 TommyPC gnome-session[11483]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=gnome-shell --gdm-mode startup-id=10dca55bfc704f7ff3132060053984394400000114830000
:Nov  6 18:29:04 TommyPC gnome-session[11483]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Nov  6 18:29:08 TommyPC gnome-session[11483]: DEBUG(+): GsmXSMPClient: Client '0x9d1adf0 [gnome-shell 10dca55bfc704f7ff3132060053984394400000114830000]' received SaveYourselfDone(success = True)
:Nov  6 18:29:08 TommyPC gnome-session[11483]: DEBUG(+): GsmXSMPClient: Client '0x9d1adf0 [gnome-shell 10dca55bfc704f7ff3132060053984394400000114830000]' received SaveYourselfDone(success = True)
:Nov  6 18:29:08 TommyPC gnome-session[11483]: DEBUG(+): GsmXSMPClient: xsmp_stop ('0x9d1adf0 [gnome-shell 10dca55bfc704f7ff3132060053984394400000114830000]')
:Nov  6 18:29:08 TommyPC gnome-session[11483]: DEBUG(+): GsmXSMPClient: Client '0x9d1adf0 [gnome-shell 10dca55bfc704f7ff3132060053984394400000114830000]' received CloseConnection
:Nov  6 18:29:08 TommyPC gnome-session[11483]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x9d1adf0 [gnome-shell 10dca55bfc704f7ff3132060053984394400000114830000])
:Nov  6 18:30:57 TommyPC kernel: [ 4315.068955] gnome-shell[11724]: segfault at 0 ip 4d8c7906 sp bfa497b0 error 4 in libc-2.14.90.so[4d82f000+1a5000]
:Nov  6 18:30:58 TommyPC abrt[12105]: saved core dump of pid 11724 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-11-06-18:30:57-11724 (123723776 bytes)
:Nov  6 18:30:58 TommyPC gnome-session[11548]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Nov  7 11:04:46 TommyPC gnome-session[1052]: DEBUG(+): fill: *** Launching helper 'bash -c 'gnome-shell --help | grep -q gdm-mode && /usr/libexec/gnome-session-check-accelerated'' to know if session is runnable
:Nov  7 11:04:46 TommyPC gnome-session[1052]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Nov  7 11:04:46 TommyPC gnome-session[1052]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Nov  7 11:04:46 TommyPC gnome-session[1052]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Nov  7 11:04:46 TommyPC gnome-session[1052]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Nov  7 11:04:46 TommyPC gnome-session[1052]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Nov  7 11:04:46 TommyPC gnome-session[1052]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Nov  7 11:04:46 TommyPC gnome-session[1052]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Nov  7 11:04:50 TommyPC gnome-session[1052]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=gnome-shell --gdm-mode startup-id=1056aac20a935c4b12132066028690590300000010520000
:Nov  7 11:04:51 TommyPC gnome-session[1052]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Nov  7 11:04:57 TommyPC gnome-session[1052]: DEBUG(+): GsmXSMPClient: Client '0x9067df0 [gnome-shell 1056aac20a935c4b12132066028690590300000010520000]' received SaveYourselfDone(success = True)
:Nov  7 11:04:57 TommyPC gnome-session[1052]: DEBUG(+): GsmXSMPClient: Client '0x9067df0 [gnome-shell 1056aac20a935c4b12132066028690590300000010520000]' received SaveYourselfDone(success = True)
:Nov  7 11:04:57 TommyPC gnome-session[1052]: DEBUG(+): GsmXSMPClient: xsmp_stop ('0x9067df0 [gnome-shell 1056aac20a935c4b12132066028690590300000010520000]')
:Nov  7 11:04:57 TommyPC gnome-session[1052]: DEBUG(+): GsmXSMPClient: Client '0x9067df0 [gnome-shell 1056aac20a935c4b12132066028690590300000010520000]' received CloseConnection
:Nov  7 11:04:57 TommyPC gnome-session[1052]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x9067df0 [gnome-shell 1056aac20a935c4b12132066028690590300000010520000])
:Nov  7 22:52:57 TommyPC gnome-session[24237]: DEBUG(+): fill: *** Launching helper 'bash -c 'gnome-shell --help | grep -q gdm-mode && /usr/libexec/gnome-session-check-accelerated'' to know if session is runnable
:Nov  7 22:52:57 TommyPC gnome-session[24237]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Nov  7 22:52:57 TommyPC gnome-session[24237]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Nov  7 22:52:57 TommyPC gnome-session[24237]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Nov  7 22:52:57 TommyPC gnome-session[24237]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Nov  7 22:52:57 TommyPC gnome-session[24237]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Nov  7 22:52:57 TommyPC gnome-session[24237]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Nov  7 22:52:57 TommyPC gnome-session[24237]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Nov  7 22:53:01 TommyPC gnome-session[24237]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=gnome-shell --gdm-mode startup-id=106801441bec95e436132070277788080600000242370000
:Nov  7 22:53:02 TommyPC gnome-session[24237]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Nov  7 22:53:08 TommyPC gnome-session[24237]: DEBUG(+): GsmXSMPClient: Client '0x8b30df0 [gnome-shell 106801441bec95e436132070277788080600000242370000]' received SaveYourselfDone(success = True)
:Nov  7 22:53:08 TommyPC gnome-session[24237]: DEBUG(+): GsmXSMPClient: Client '0x8b30df0 [gnome-shell 106801441bec95e436132070277788080600000242370000]' received SaveYourselfDone(success = True)
:Nov  7 22:53:08 TommyPC gnome-session[24237]: DEBUG(+): GsmXSMPClient: xsmp_stop ('0x8b30df0 [gnome-shell 106801441bec95e436132070277788080600000242370000]')
:Nov  7 22:53:08 TommyPC gnome-session[24237]: DEBUG(+): GsmXSMPClient: Client '0x8b30df0 [gnome-shell 106801441bec95e436132070277788080600000242370000]' received CloseConnection
:Nov  7 22:53:08 TommyPC gnome-session[24237]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x8b30df0 [gnome-shell 106801441bec95e436132070277788080600000242370000])
:Nov  7 22:57:44 TommyPC gnome-session[25302]: DEBUG(+): fill: *** Launching helper 'bash -c 'gnome-shell --help | grep -q gdm-mode && /usr/libexec/gnome-session-check-accelerated'' to know if session is runnable
:Nov  7 22:57:44 TommyPC gnome-session[25302]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Nov  7 22:57:44 TommyPC gnome-session[25302]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Nov  7 22:57:44 TommyPC gnome-session[25302]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Nov  7 22:57:44 TommyPC gnome-session[25302]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Nov  7 22:57:44 TommyPC gnome-session[25302]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Nov  7 22:57:44 TommyPC gnome-session[25302]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Nov  7 22:57:44 TommyPC gnome-session[25302]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Nov  7 22:57:48 TommyPC gnome-session[25302]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=gnome-shell --gdm-mode startup-id=1068ee8f9013bcd76c132070306481174800000253020000
:Nov  7 22:57:48 TommyPC gnome-session[25302]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Nov  7 22:57:55 TommyPC gnome-session[25302]: DEBUG(+): GsmXSMPClient: Client '0x9845df0 [gnome-shell 1068ee8f9013bcd76c132070306481174800000253020000]' received SaveYourselfDone(success = True)
:Nov  7 22:57:55 TommyPC gnome-session[25302]: DEBUG(+): GsmXSMPClient: Client '0x9845df0 [gnome-shell 1068ee8f9013bcd76c132070306481174800000253020000]' received SaveYourselfDone(success = True)
:Nov  7 22:57:55 TommyPC gnome-session[25302]: DEBUG(+): GsmXSMPClient: xsmp_stop ('0x9845df0 [gnome-shell 1068ee8f9013bcd76c132070306481174800000253020000]')
:Nov  7 22:57:55 TommyPC gnome-session[25302]: DEBUG(+): GsmXSMPClient: Client '0x9845df0 [gnome-shell 1068ee8f9013bcd76c132070306481174800000253020000]' received CloseConnection
:Nov  7 22:57:55 TommyPC gnome-session[25302]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x9845df0 [gnome-shell 1068ee8f9013bcd76c132070306481174800000253020000])
:Nov  7 22:59:35 TommyPC gnome-session[26006]: DEBUG(+): fill: *** Launching helper 'bash -c 'gnome-shell --help | grep -q gdm-mode && /usr/libexec/gnome-session-check-accelerated'' to know if session is runnable
:Nov  7 22:59:36 TommyPC gnome-session[26006]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Nov  7 22:59:36 TommyPC gnome-session[26006]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Nov  7 22:59:36 TommyPC gnome-session[26006]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Nov  7 22:59:36 TommyPC gnome-session[26006]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Nov  7 22:59:36 TommyPC gnome-session[26006]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Nov  7 22:59:36 TommyPC gnome-session[26006]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Nov  7 22:59:36 TommyPC gnome-session[26006]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Nov  7 22:59:39 TommyPC gnome-session[26006]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=gnome-shell --gdm-mode startup-id=10a1b2ba347578381213207031762093900000260060000
:Nov  7 22:59:39 TommyPC gnome-session[26006]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Nov  7 23:00:58 TommyPC gnome-session[1076]: DEBUG(+): fill: *** Launching helper 'bash -c 'gnome-shell --help | grep -q gdm-mode && /usr/libexec/gnome-session-check-accelerated'' to know if session is runnable
:Nov  7 23:00:59 TommyPC gnome-session[1076]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Nov  7 23:00:59 TommyPC gnome-session[1076]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Nov  7 23:00:59 TommyPC gnome-session[1076]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Nov  7 23:00:59 TommyPC gnome-session[1076]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Nov  7 23:00:59 TommyPC gnome-session[1076]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Nov  7 23:00:59 TommyPC gnome-session[1076]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Nov  7 23:00:59 TommyPC gnome-session[1076]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Nov  7 23:01:02 TommyPC gnome-session[1076]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=gnome-shell --gdm-mode startup-id=10adaf3d69c11d6fef13207032593431000000010760000
:Nov  7 23:01:03 TommyPC gnome-session[1076]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Nov  7 23:16:03 TommyPC gnome-session[1076]: DEBUG(+): GsmXSMPClient: Client '0x9d1c1f0 [gnome-shell 10adaf3d69c11d6fef13207032593431000000010760000]' received SaveYourselfDone(success = True)
:Nov  7 23:16:03 TommyPC gnome-session[1076]: DEBUG(+): GsmXSMPClient: Client '0x9d1c1f0 [gnome-shell 10adaf3d69c11d6fef13207032593431000000010760000]' received SaveYourselfDone(success = True)
:Nov  7 23:16:03 TommyPC gnome-session[1076]: DEBUG(+): GsmXSMPClient: xsmp_stop ('0x9d1c1f0 [gnome-shell 10adaf3d69c11d6fef13207032593431000000010760000]')
:Nov  7 23:16:03 TommyPC gnome-session[1076]: DEBUG(+): GsmXSMPClient: Client '0x9d1c1f0 [gnome-shell 10adaf3d69c11d6fef13207032593431000000010760000]' received CloseConnection
:Nov  7 23:16:03 TommyPC gnome-session[1076]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x9d1c1f0 [gnome-shell 10adaf3d69c11d6fef13207032593431000000010760000])
:Nov  8 16:09:30 TommyPC abrt[15557]: file /usr/bin/gnome-shell seems to be deleted
:Nov  8 16:09:33 TommyPC abrt[15557]: saved core dump of pid 1445 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-11-08-16:09:30-1445 (239665152 bytes)
:Nov  8 16:09:33 TommyPC gnome-session[1249]: WARNING: Application 'gnome-shell.desktop' killed by signal

xsession_errors:
:(gnome-shell:1445): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:58:14: Themeing engine 'unico' not found
:(gnome-shell:1445): Clutter-WARNING **: The actor 'uiGroup' is currently inside an allocation cycle; calling clutter_actor_queue_relayout() is not recommended
:(gnome-shell:1445): Clutter-WARNING **: The actor 'uiGroup' is currently inside an allocation cycle; calling clutter_actor_queue_relayout() is not recommended
:(gnome-shell:1445): Clutter-CRITICAL **: clutter_actor_queue_relayout: assertion `CLUTTER_IS_ACTOR (self)' failed
:(gnome-shell:1445): St-CRITICAL **: _st_paint_shadow_with_opacity: assertion `shadow_spec != NULL' failed
:(gnome-shell:1445): Clutter-WARNING **: The actor 'uiGroup' is currently inside an allocation cycle; calling clutter_actor_queue_relayout() is not recommended
:(gnome-shell:1445): Clutter-WARNING **: The actor 'uiGroup' is currently inside an allocation cycle; calling clutter_actor_queue_relayout() is not recommended
:(gnome-shell:1445): Clutter-WARNING **: The actor 'uiGroup' is currently inside an allocation cycle; calling clutter_actor_queue_relayout() is not recommended
:(gnome-shell:1445): Clutter-WARNING **: The actor 'uiGroup' is currently inside an allocation cycle; calling clutter_actor_queue_relayout() is not recommended
:(gnome-shell:1445): Clutter-WARNING **: The actor 'uiGroup' is currently inside an allocation cycle; calling clutter_actor_queue_relayout() is not recommended
:(gnome-shell:1445): Clutter-WARNING **: The actor 'uiGroup' is currently inside an allocation cycle; calling clutter_actor_queue_relayout() is not recommended
:(gnome-shell:1445): Clutter-WARNING **: The actor 'uiGroup' is currently inside an allocation cycle; calling clutter_actor_queue_relayout() is not recommended
:(gnome-shell:1445): Clutter-WARNING **: The actor 'uiGroup' is currently inside an allocation cycle; calling clutter_actor_queue_relayout() is not recommended
:(gnome-shell:1445): Clutter-WARNING **: The actor 'uiGroup' is currently inside an allocation cycle; calling clutter_actor_queue_relayout() is not recommended
:(gnome-shell:1445): Clutter-WARNING **: The actor 'uiGroup' is currently inside an allocation cycle; calling clutter_actor_queue_relayout() is not recommended
:(gnome-shell:1445): Clutter-WARNING **: The actor 'uiGroup' is currently inside an allocation cycle; calling clutter_actor_queue_relayout() is not recommended
:(gnome-shell:1445): Clutter-WARNING **: The actor 'uiGroup' is currently inside an allocation cycle; calling clutter_actor_queue_relayout() is not recommended
:(gnome-shell:1445): Clutter-WARNING **: The actor 'uiGroup' is currently inside an allocation cycle; calling clutter_actor_queue_relayout() is not recommended
:(gnome-shell:1445): Clutter-WARNING **: The actor 'uiGroup' is currently inside an allocation cycle; calling clutter_actor_queue_relayout() is not recommended
:(gnome-shell:1445): Clutter-WARNING **: The actor 'uiGroup' is currently inside an allocation cycle; calling clutter_actor_queue_relayout() is not recommended
:gnome-session[1249]: WARNING: Application 'gnome-shell.desktop' killed by signal
:gnome-shell-calendar-server[1563]: Got HUP on stdin - exiting
:(gnome-shell:15570): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:58:14: Themeing engine 'unico' not found
:(gnome-shell:15570): Clutter-WARNING **: The actor 'uiGroup' is currently inside an allocation cycle; calling clutter_actor_queue_relayout() is not recommended
:(gnome-shell:15570): Clutter-WARNING **: The actor 'uiGroup' is currently inside an allocation cycle; calling clutter_actor_queue_relayout() is not recommended
:(gnome-shell:15570): Clutter-WARNING **: The actor 'uiGroup' is currently inside an allocation cycle; calling clutter_actor_queue_relayout() is not recommended
:(gnome-shell:15570): Clutter-WARNING **: The actor 'uiGroup' is currently inside an allocation cycle; calling clutter_actor_queue_relayout() is not recommended
:(gnome-shell:15570): Clutter-WARNING **: The actor 'uiGroup' is currently inside an allocation cycle; calling clutter_actor_queue_relayout() is not recommended
:(gnome-shell:15570): Clutter-WARNING **: The actor 'uiGroup' is currently inside an allocation cycle; calling clutter_actor_queue_relayout() is not recommended
:(gnome-shell:15570): Clutter-WARNING **: The actor 'uiGroup' is currently inside an allocation cycle; calling clutter_actor_queue_relayout() is not recommended
Comment 1 Tomasz Sałaciński 2011-11-08 11:48:43 EST
Created attachment 532336 [details]
File: maps
Comment 2 Tomasz Sałaciński 2011-11-08 11:48:45 EST
Created attachment 532337 [details]
File: dso_list
Comment 3 Tomasz Sałaciński 2011-11-08 11:48:48 EST
Created attachment 532338 [details]
File: backtrace
Comment 4 Owen Taylor 2012-01-16 14:03:26 EST

*** This bug has been marked as a duplicate of bug 707652 ***